## pd-py 0.2.0+git20161103.1.d0e0648f

=== debian/changelog ===
pd-py (0.2.0+git20161103.1.d0e0648f-1) unstable; urgency=medium

  * Initial release (Closes: #843043)

 -- IOhannes m zmölnig (Debian/GNU) <umlaeute@debian.org>  Thu, 03 Nov 2016 21:39:59 +0100
