=== debian/control ===
Source: pd-py
Section: sound
Priority: optional
Maintainer: Debian Multimedia Maintainers <pkg-multimedia-maintainers@lists.alioth.debian.org>
Uploaders:
 IOhannes m zmölnig (Debian/GNU) <umlaeute@debian.org>,
Build-Depends:
 debhelper (>= 9),
 pkg-config,
 pd-flext-dev,
 pd-lib-builder,
 python-dev,
 python-numpy,
Standards-Version: 3.9.8
Homepage: http://grrrr.org/research/software/py/
Vcs-Git: https://anonscm.debian.org/git/pkg-multimedia/pd-py.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-multimedia/pd-py.git

Package: pd-py
Architecture: any
Depends:
 ${shlibs:Depends},
 ${misc:Depends},
 python-numpy,
Description: Python scripting objects for Pure Data
 This object library provides full integration of the Python scripting language
 into the Pure Data (Pd) real-time system.
 .
  - [py] loads Python modules and allows one to execute functions therein.
  - [pyext] uses Python classes to represent full-featured message objects.
 .
 Multithreading (‘detaching’) is supported for background operation.
