=== debian/rules ===
#!/usr/bin/make -f
# See debhelper(7) (uncomment to enable)
# output every command that modifies files on the build system.
#export DH_VERBOSE = 1

CFLAGS+=$(shell pkg-config --cflags python)
LDFLAGS+=$(shell pkg-config --libs python)

%:
	dh $@

override_dh_auto_build:
	make -f /usr/share/pd-flext/dev/Makefile.flext CFLAGS="$(CFLAGS)" LDFLAGS="$(LDFLAGS)" PYTHONVERSION=2.7
	chmod a-x scripts/*.py
	dh_auto_build

override_dh_auto_clean:
	make -f /usr/share/pd-flext/dev/Makefile.flext clean
	dh_auto_clean
