## pd-py 0.2.2%2Bgit20170625.1.88fc77a

=== debian/rules ===
#!/usr/bin/make -f
# See debhelper(7) (uncomment to enable)
# output every command that modifies files on the build system.
#export DH_VERBOSE = 1

#enable hardening
export DEB_BUILD_MAINT_OPTIONS=hardening=+all
DEB_COPYRIGHT_CHECK_IGNORE_REGEX = \
	^\./\.git/.*|\./debian/|\./maxmsp/thread-1\.mxb$

CFLAGS+=$(shell pkg-config --cflags python)
LDFLAGS+=$(shell pkg-config --libs python)

%:
	dh $@ --without autoreconf

override_dh_auto_build:
	make -f /usr/share/pd-flext/dev/Makefile.flext \
		CFLAGS="$(CPPFLAGS) $(CFLAGS)" \
		LDFLAGS="$(LDFLAGS)" \
		PYTHONVERSION=2.7
		$(empty)
	chmod a-x scripts/*.py
	dh_auto_build

override_dh_auto_clean:
	make -f /usr/share/pd-flext/dev/Makefile.flext clean
	dh_auto_clean

licensecheck:
	licensecheck -i "$(DEB_COPYRIGHT_CHECK_IGNORE_REGEX)" --deb-machine -r . \
		> debian/copyright_newhints
	cmp debian/copyright_hints debian/copyright_newhints \
		&& rm debian/copyright_newhints
