## pd-py 0.2.2+git20170625.1.88fc77a

=== debian/changelog ===
pd-py (0.2.2+git20170625.1.88fc77a-2) unstable; urgency=medium

  * Enabled hardening
  * Bumped dh compat to 11
  * Updated Vcs-* stanzas to salsa.d.o
  * Updated maintainer address
  * Switched URLs to https://
  * Updated d/copyright_hints
  * Bumped standards version to 4.1.3

 -- IOhannes m zmölnig (Debian/GNU) <umlaeute@debian.org>  Thu, 01 Feb 2018 23:34:52 +0100

pd-py (0.2.2+git20170625.1.88fc77a-1) unstable; urgency=medium

  * New upstream version 0.2.2 git:88fc77a
  * Bumped standards version to 4.0.0

 -- IOhannes m zmölnig (Debian/GNU) <umlaeute@debian.org>  Sun, 25 Jun 2017 21:40:03 +0200
