=== debian/control ===
--- 
+++ 
@@ -1,20 +1,20 @@
 Source: pd-py
 Section: sound
 Priority: optional
-Maintainer: Debian Multimedia Maintainers <pkg-multimedia-maintainers@lists.alioth.debian.org>
+Maintainer: Debian Multimedia Maintainers <debian-multimedia@lists.debian.org>
 Uploaders:
  IOhannes m zmölnig (Debian/GNU) <umlaeute@debian.org>,
 Build-Depends:
- debhelper (>= 9),
+ debhelper (>=11~),
  pkg-config,
  pd-flext-dev,
  pd-lib-builder,
  python-dev,
  python-numpy,
-Standards-Version: 3.9.8
-Homepage: http://grrrr.org/research/software/py/
-Vcs-Git: https://anonscm.debian.org/git/pkg-multimedia/pd-py.git
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-multimedia/pd-py.git
+Standards-Version: 4.1.3
+Homepage: https://grrrr.org/research/software/py/
+Vcs-Git: https://salsa.debian.org/multimedia-team/pd/pd-py.git
+Vcs-Browser: https://salsa.debian.org/multimedia-team/pd/pd-py
 
 Package: pd-py
 Architecture: any
